<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">


    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-3">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
        
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item">Soutenance</li>
          <li class="breadcrumb-item active" aria-current="page"><a href="actidoc" routerLink="/actidoc">Activites doctorants</a> </li>
          <li class="breadcrumb-item active" aria-current="page"><a href="exarap" routerLink="/exarap">Examinateurs et rapporteurs</a></li>
          <li class="breadcrumb-item active" aria-current="page"><a href="dero" routerLink="/dero">Derogations</a></li>
        </ol>
      </nav>


      
          <div class="justify-content-end">

            <button type="button" class="btn btn-sm btn-outline-primary me-2" data-bs-toggle="modal" data-bs-target="#addUserModal">
              <i class="bi bi-plus-lg"></i>
            </button>
            <button type="button" class="btn btn-sm btn-outline-warning me-2 ">
              <i class="bi bi-arrow-clockwise"></i>
            </button>
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          </div>


          <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
            <span data-feather="calendar"></span>
            This week
          </button> -->
      </div>

    </main>
  </div>

</div>